body {
    font-family: 'Calibri', sans-serif;
}

/* 
.menu .nav-item{
    
    margin-left: 1%;
} */

h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    /* color: #2E2E2E; */
}

.color-menu {
    background-color: #fff !important;
}

.font-menu {
    font-size: 24px;
}

.font-menu button {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    text-transform: uppercase
}

.font-menu a {
    color: #5B5B5F;
    text-decoration: none;
}

.nav-item {
    margin-top: auto;
    margin-bottom: auto;
}

.banner {
    padding: 0;
    background-color: #023867;
    /*background-image: url("../img/header-bg.png");*/
}

/* .banner img {
    position: absolute;
    z-index: -1000;
} */

.banner h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #fff;
    /* font-size: 2.5rem;*/
}

.banner p {
    color: #fff;
    /*font-size: 1.7rem;*/
    margin-top: 15px;
}

.banner button {
    font-family: 'Montserrat', sans-serif;
    /* font-size: 1.3rem; */
    text-transform: uppercase;
    font-weight: 700;
    background-color: #25D366;
    padding: 10px;
    margin-top: 35px;
    margin-bottom: 35px;
}

.banner a {
    font-family: 'Montserrat', sans-serif;
    /* font-size: 1.3rem; */
    text-transform: uppercase;
    font-weight: 700;
    background-color: #25D366;
    padding: 10px;
    margin-top: 35px;
    margin-bottom: 35px;
}

.sobre {
    margin-top: 120px
}

.sobre h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #2E2E2E;
}

.sobre p {
    font-size: 1.3rem;
}

.sobre a {
    font-size: 1.3rem;
    text-decoration: underline;
}

.servicos h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    /* color: #2E2E2E; */
}

.servicos .article {
    width: 92%;
    background-color: #011B32;
    color: #fff;
    margin-top: 20px;
    padding-bottom: 20px;
}

.servicos .article h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #fff;
    margin-top: 22px;
}

.servicos .article p {
    font-size: 1.3rem;
    margin-top: 40px;
}

.servicos .article img {
    margin-top: -20px;
}


.equipe {
    margin-top: 120px
}

.equipe h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #2E2E2E;
}

.equipe p {
    font-size: 1.3rem;
}

.equipe a {
    font-size: 1.3rem;
    text-decoration: underline;
}

.carousel-equipe {
    padding-left: 95px;
    margin-top: 80px;
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    /* background: #D6EFFE; */
}

.carousel-equipe .article {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 30px 0 30px 0;
    width: 276px;
    min-width: 276px;
    background: #D6EFFE
}

.carousel-equipe .article h1 {
    margin-top: 20px;
    color: #004F8C;
    font-size: 1.4rem;
}

.carousel-equipe .article span {
    font-weight: 700;
    font-size: 1.2rem;
    margin-top: -12px;
}

.carousel-equipe .article a {
    margin-top: 30px;
    font-size: 1.3rem;
}

.carousel-equipe .articles {
    display: flex;
    overflow-x: hidden;
    scroll-behavior: smooth;
    width: 88%;
}

.carousel-equipe .fa-angle-left {
    margin-right: 40px;
    cursor: pointer;
}

.carousel-equipe .fa-angle-right {
    margin-left: 40px;
    cursor: pointer;
}

.modal-bio-head {
    background-color: #0070CA;
}

.modal-bio-body {
    background-color: #D6EFFE;
}

.content-head {
    align-items: center;
    display: flex;
    flex-direction: column;
}


.content-head h1 {
    margin-top: 40px;
    color: #fff;
    font-size: 1.7rem;
}

.content-head span {
    color: #D6EFFE;
    font-weight: 700;
    font-size: 1.5rem;
    margin-top: -12px;

}

.modal-bio-body {
    padding: 30px 25px 30px 25px;
}

.modal-bio-body p {
    color: #5A5A5E;
    font-size: 1.3rem;
}

.btn-close-modal-bio {
    float: right;
    margin-top: -40px;
    margin-right: -40px;
    cursor: pointer;
}

.depoimentos {
    padding-left: 146px;
    margin-top: 80px
}

.carousel-depoimentos {
    /* padding-left: 120px; */
    margin-top: 80px;
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    /* background: #D6EFFE; */
}


.carousel-depoimentos .article {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 0 35px 30px 35px;
    width: 348px;
    min-width: 348px;
    background: #D6EFFE;
    word-wrap: break-word;
    font-size: 1.2rem;
    margin-left: 30px;
}

.carousel-depoimentos .article img {
    margin-top: -35px;
}

.carousel-depoimentos .article h1 {
    margin-top: 20px;
    color: #004F8C;
    font-size: 1.4rem;
    margin-bottom: 80px
}

.zoom1 {
    transition: all 0.5s;

}

.zoom1:hover {
    -webkit-transform: scale(1.5);
    transform: scale(1.15);
}

.carr-animation {
    animation: moveToLeft 700ms ease-in-out;
    /* animation-delay: 200ms; */
  }

  @keyframes moveToLeft {
    0% {
      transform: translateX(400px);
    }
    100% {
      transform: translateX(0px);}
  }